
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2174px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/70845426546bf462466c9ee9b0ac8b79.jpg") repeat-x scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2340px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2340px; min-height: 2340px; }
#wb_element_instance86 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance86 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance86 .btn-collapser:hover { background-color: #113f9c; border-color: #ffffff; }
#wb_element_instance86 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance86 { top: 38px; left: 230px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 724; }
#wb_element_instance86 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance86 > ul { display: none; }
#wb_element_instance86.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance86.collapse-expanded > ul > li { display: block; }
#wb_element_instance86.collapse-expanded li > ul { position: static; }
#wb_element_instance86.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance86.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance86, #wb_element_instance86 ul { text-align: right; }
#wb_element_instance86 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance86 li { margin: 0px 0px 0px 0px; }
#wb_element_instance86 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance86 li.over > a, #wb_element_instance86 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #113f9c none no-repeat left top; }
#wb_element_instance86 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #113f9c none no-repeat left top; }
#wb_element_instance86:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance86:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance86:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; top: 42px; left: 74px; min-width: 146px; width: 146px; min-height: 24px; height: 24px; display: block; z-index: 523; }
#wb_element_instance88 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 5px; min-width: 75px; width: 75px; min-height: 48px; height: 48px; display: block; z-index: 521; }
#wb_element_instance88 img { width: 75px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; top: 2150px; left: 10px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 529; }
#wb_element_instance90 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 293; }
#wb_element_instance90 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance90 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance91 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 46px; left: 49px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance91 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { opacity: 1; top: 46px; left: 10px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 533; }
#wb_element_instance92 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 506; }
#wb_element_instance93 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; top: 500px; left: 16px; min-width: 274px; width: 274px; min-height: 194px; height: 194px; display: block; z-index: 171; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; top: 460px; left: 27px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 173; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; top: 740px; left: 30px; min-width: 257px; width: 257px; min-height: 24px; height: 24px; display: block; z-index: 175; }
#wb_element_instance97 { top: 420px; left: 0px; min-width: 320px; width: 320px; min-height: 1620px; height: 1620px; display: block; z-index: 167; }
#wb_element_instance97 > .wb_shp { display: block; background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1620px; }
#wb_element_instance97 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; top: 377px; left: 15px; min-width: 291px; width: 291px; min-height: 30px; height: 30px; display: block; z-index: 172; }
#wb_element_instance99 { top: 419px; left: 10px; min-width: 301px; width: 301px; min-height: 1551px; height: 1551px; display: block; z-index: 168; }
#wb_element_instance99 > .wb_shp { display: block; background-color: rgba(224, 222, 224, 0.85); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 301px; height: 1551px; }
#wb_element_instance99 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.85; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; top: 780px; left: 16px; min-width: 274px; width: 274px; min-height: 282px; height: 282px; display: block; z-index: 176; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; top: 1140px; left: 13px; min-width: 278px; width: 278px; min-height: 123px; height: 123px; display: block; z-index: 174; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; top: 1100px; left: 30px; min-width: 257px; width: 257px; min-height: 24px; height: 24px; display: block; z-index: 177; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; top: 1348px; left: 27px; min-width: 260px; width: 260px; min-height: 141px; height: 141px; display: block; z-index: 178; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; top: 1310px; left: 27px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 179; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; top: 1691px; left: 27px; min-width: 273px; width: 273px; min-height: 158px; height: 158px; display: block; z-index: 180; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; top: 1650px; left: 27px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 181; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; top: 1560px; left: 27px; min-width: 253px; width: 253px; min-height: 53px; height: 53px; display: block; z-index: 182; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; top: 1530px; left: 27px; min-width: 263px; width: 263px; min-height: 24px; height: 24px; display: block; z-index: 183; }
#wb_element_instance109 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1770px; left: 230px; min-width: 60px; width: 60px; min-height: 48px; height: 48px; display: block; z-index: 470; }
#wb_element_instance109 img { width: 460px; height: 48px; display: block; position: relative; left: -206px; top: 0px; max-width: inherit; }
#wb_element_instance110 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 227; }
#wb_element_instance110 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance110 > .wb_shp:before { background: transparent url("../gallery_gen/2b11293359084a8b374c16842716173d.png") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance111 { top: 359px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 170; }
#wb_element_instance111 > .wb_shp { display: block; background-color: #091175; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance111 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance112 { top: 210px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 97px; }
	#wb_main { height: 1444px; }
	#wb_footer { height: 190px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1731px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1731px; min-height: 1731px; }
	#wb_element_instance86 { top: 32px; left: 360px; min-width: 710px; width: 710px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance86 ul { background: transparent none no-repeat left top; }
	#wb_element_instance86 .btn-collapser { display: none; }
	#wb_element_instance86 > ul { display: block; }
	#wb_element_instance87 { top: 40px; left: 110px; min-width: 240px; width: 240px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance88 { top: 7px; left: -20px; min-width: 158px; width: 158px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance88 img { width: 158px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance89 { top: 1420px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance90 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance90 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance91 { top: 5px; left: 983px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance91 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance92 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance92 { top: 6px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance93 { top: 0px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 100%; height: 190px; }
	#wb_element_instance94 { top: 650px; left: 30px; min-width: 542px; width: 542px; min-height: 141px; height: 141px; display: block; }
	#wb_element_instance95 { top: 600px; left: 30px; min-width: 542px; width: 542px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance96 { top: 600px; left: 612px; min-width: 560px; width: 560px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance97 { top: 460px; left: 0px; min-width: 1200px; width: 1200px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 1200px; height: 740px; }
	#wb_element_instance98 { top: 470px; left: 28px; min-width: 1142px; width: 1142px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance99 { top: 520px; left: -10px; min-width: 1210px; width: 1210px; min-height: 863px; height: 863px; display: block; }
	#wb_element_instance99 > .wb_shp { width: 1210px; height: 863px; }
	#wb_element_instance100 { top: 650px; left: 612px; min-width: 562px; width: 562px; min-height: 229px; height: 229px; display: block; }
	#wb_element_instance101 { top: 940px; left: 30px; min-width: 542px; width: 542px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance102 { top: 890px; left: 30px; min-width: 542px; width: 542px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance103 { top: 1200px; left: 30px; min-width: 542px; width: 542px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance104 { top: 1150px; left: 29px; min-width: 542px; width: 542px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance105 { top: 1200px; left: 614px; min-width: 560px; width: 560px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance106 { top: 1160px; left: 612px; min-width: 560px; width: 560px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance107 { top: 1009px; left: 608px; min-width: 562px; width: 562px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance108 { top: 959px; left: 608px; min-width: 561px; width: 561px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance109 { top: 1244px; left: 680px; min-width: 460px; width: 460px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance109 img { width: 460px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { top: 1px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance110 > .wb_shp { width: 100%; height: 440px; }
	#wb_element_instance111 { top: 440px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance111 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance112 { top: 210px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
